ul.MenuBarHorizontal {
    font-size: 100% !important;
}


.colrow tr:nth-child(1) {background: #BA3E57; }
.colrow tr:nth-child(2) {background: #ADBD00; } 
.colrow tr:nth-child(3) {background: #4399D7; } 
.colrow tr:nth-child(4) {background: #994C8C; } 
.colrow tr:nth-child(5) {background: #E05219; } 
.colrow tr:nth-child(6) {background: #49A98C; }
.colrow tr:nth-child(7) {background: #BA3E57; }
.colrow tr:nth-child(8) {background: #ADBD00; } 
.colrow tr:nth-child(9) {background: #4399D7; } 
.colrow tr:nth-child(10) {background: #994C8C; } 
.colrow tr:nth-child(11) {background: #E05219; } 
.colrow tr:nth-child(12) {background: #49A98C; }


table.colrow a {
 	color: #fff !important; 
}